Source: qcom-dac-mer-tools
Section: misc
Priority: optional
Maintainer: Sairamreddy Bojja <quic_sbojja@quicinc.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://git.codelinaro.org/clo/le/platform/vendor/qcom-opensource/audio-utils

Package: qcom-dac-mer-tools
Section: utils
Architecture: arm64
Depends:
 ${misc:Depends},
Description: Qualcomm dac mercury tools audio stack development bins
 Bins-only package.
